body {
	background-color: #FFFFCC;
	font-family: "ff-tisa-web-pro";
	font-size: 1em;
	line-height: 1.5em;
	color: #666666;
	margin: 0px;
	padding: 0px;
	}
#layout {
	background-color: #FFFFCC;
	height: 100%;
	width: 1200px;
	margin: 0;
	padding: 0;
	clear: both;
}
#titlebar {
	background-color: #333333;
	height: 100px;
	margin: 0;
	padding: 5px 0 0 300px;
	height: 40px;
}
#main-text {
	padding: 10px 10px 0px;
	width: 280px;
	float: left;
	height: 600px;
}
.text-column {
	padding: 10px 10px 0px;
	width: 280px;
	float: left;
	height: 600px;
}
.main-projects, .detail {
	font-family: "franklin-gothic-urw";
	font-weight: 400;
	font-style: normal;
	font-size: 1em;
	padding: .4em 0px 0px 10px;
}
.secondary-projects {
	font-family: "franklin-gothic-urw";
	font-weight: 400;
	font-style: normal;
	font-size: 1em;
	padding: 0px 0px 3px 20px;
	line-height: 1.6em;
}

strong.main-projects, strong.detail, strong.secondary-projects {
	font-weight: 600;
}
.display {
	font-family: "sirba-web";
	font-weight: 400;
	font-style: italic;
	font-size: 3em;
	line-height: 1.35em;
	margin: 0px;
	padding: .25em 0 0 0;
}
#images, #secondary-text {
	margin: 0px 0px 0px 300px;
	padding: 0px;
	width: 900px;
	height: 600px;
}
#project-list, #other-info {
	padding: 0px 0px 1em;
}
.text-column {
	padding: 10px 10px 0px;
	width: 280px;
	float: left;
	height: 600px;
}
.list {
	margin: 0px 0px 1em 0px;
}

h1 {
	font-family: "franklin-gothic-urw";
	font-weight: 300;
	font-style: normal;
	font-size: 2em;
	line-height: 1em;
	margin: 0;
	padding: 0;
	color: #FFFFCC;
}

h2 {
	color: #333333;
	font-family: "franklin-gothic-urw";
	font-weight: 300;
	font-style: normal;
	font-size: 1em;
	text-transform: uppercase;
	letter-spacing: 0.2em;
	margin: 0px;
	padding: 0px 0px 0.2em;
	}
p {
	font-family: "sirba-web";
	font-weight: 400;
	font-style: normal;
	font-size: 1 em;
	line-height: 1.45em;
	margin: 0px;
	padding: 0em 0em .5em 20px;
}
p.list-p {
	font-family: "sirba-web";
	font-weight: 400;
	font-style: normal;
	font-size: 1 em;
	line-height: 1.45em;
	margin: 0px;
	padding: 0em 0em 0em 10px;
	text-indent: -10px;
}

h1 a {
	font-family: "franklin-gothic-urw";
	font-weight: 600;
	font-style: normal;
	color: #FFFFFF;	
}

a {	
	color: #CC6600;	
	text-decoration: none
}
a:hover {	
	text-decoration: underline
	}
